Loading...
Searching...
No Matches
spa_loop_utils Struct Reference
SPA » Support » Loop

`#include <spa/support/loop.h>`

## Data Fields

struct spa_interface | iface

## Detailed Description

Examples
  spa/examples/local-videotestsrc.c.

## Field Documentation

## iface

struct spa_interface spa_loop_utils::iface

The documentation for this struct was generated from the following file:

- spa/support/loop.h